@charset "utf-8";


/* sec-cmn-02
---------------------------------------------------------- */
.sec-cmn-02 { padding-bottom: 99px;}


/* hero-funclub-01
---------------------------------------------------------- */
.hero-funclub-01 {
  position: relative;
  padding: 28px 0 29px;
  height: 600px;
  background: #5cadff url(../common/img/img_visual_05.png) top left repeat-x;
  background-size: cover;
  text-align: center;
}
  .hero-funclub-01 .title {
    padding: 70px 0 36px;
    background: url(../common/img/bg_visual_01.gif) top center no-repeat;
  }
@media screen and (max-width: 768px) { 
.hero-funclub-01 {
  padding: 35px 0 30px;
  height: 300px;
}
  .hero-funclub-01 .title {
    padding: 44px 0 15px;
    background-size: 480px 235px;
  }
    .hero-funclub-01 .title img { 
      width: 296px;
      margin: 0 auto;
    }
}

/* sec-fanclub-01
---------------------------------------------------------- */
.sec-fanclub-01 {
  padding: 73px 0 269px;
}
  .sec-fanclub-01 .ttl-01 {
    margin-bottom: 57px;
    font-size: 32px;
    font-weight: bold;
    text-align: center;
    letter-spacing: 0.06em;
    line-height: 1.4;
  }
  .box-fanclub-01 {
    overflow: hidden;
    padding-bottom: 57px;
  }
    .box-fanclub-01 .img-01 {
      float: left;
      width: 262px;
      margin: 9px 10px 0 0;
    }
    .box-fanclub-01 .txt-01 {
      overflow: hidden;
      font-size: 26px;
      font-weight: bold;
      color: #5cadff;
      line-height: 1.75;
      letter-spacing: 0.036em;
    }
  
  .img-fanclub-01 { margin-bottom: 35px;}
  .img-fanclub-02 {
    width: 262px;
    margin: 0 auto 78px;
  }
    .img-fanclub-02 img { width: 100%;}
  .txt-fanclub-01 {
    margin-bottom: 134px;
    font-size: 18px;
    text-align: center;
    letter-spacing: 0.03em;
    line-height: 1.75;
  }
    .txt-fanclub-01 a { 
      text-decoration: underline;
      color: #252525;
    }
      .txt-fanclub-01 a:hover { text-decoration: none;}
    
    .btn-fanclub-01 {
      width: 360px;
      margin: 0 auto 69px;
    }
    .btn-fanclub-01 img { width: 100%;}
    .btn-fanclub-02 {
      width: 690px;
      margin: 0 auto;
        text-align: center;
    }
    .btn-fanclub-02 img { width: 100%;}

    .link-fanclub-01 { text-align: center;}
      .link-fanclub-01 a {
        display: inline-block;
        font-size: 24px;
        font-weight: bold;
        color: #252525;
        letter-spacing: 0.1em;
        line-height: 1.75;
        text-decoration: underline;
      }
      .link-fanclub-01 a:hover { color: #3273c2;}

@media screen and (max-width: 768px) {
.sec-fanclub-01 {
  padding: 30px 0 115px;
}
  .sec-fanclub-01 .ttl-01 {
    margin-bottom: 24px;
    font-size: 20px;
  }
  .box-fanclub-01 {
    overflow: hidden;
    padding: 0 6.667% 34px 2%;
  }
    .box-fanclub-01 .img-01 {
      float: left;
      width: 131px;
      margin: 5px 5px 0 0;
    }
      .box-fanclub-01 .img-01 img { width: 100%;}
    .box-fanclub-01 .txt-01 { font-size: 13px;}
  
  .img-fanclub-01 {
    width: 94.6667%;
    margin: 0 auto 17px;
  }
  .img-fanclub-01 img { width: 100%;}
  .img-fanclub-02 {
    width: 52.2667%;
    margin-bottom: 43px;
  }
  .txt-fanclub-01 {
    margin-bottom: 66px;
    font-size: 12px;
  }
    .btn-fanclub-01 {
      width: 270px;
      margin: 0 auto 29px;
    }
    .btn-fanclub-02 {
      width: 100%;
      margin: 10px auto 0;
     text-align: center;
    }
    .link-fanclub-01 {
      margin: 0 5.3333%;
      text-align: center;
    }
      .link-fanclub-01 a { 
        font-size: 18px;
        letter-spacing: -0.05em;
      }
      .link-fanclub-01 a:hover { color: #252525;}
}